deviceDesc = good old 4 tesla 4K cryomagnet

defineTemperature tt
makenv tt -driver [lsdriver] {
  lsc_sensor tm A -sensor x70199 -sensorname main
  lsc_loop set -loop 1 -channel A -maxheater 5W -resist 440Ohm
}
tt set/limit 273
tt set/prop 20
tt set/integ 3


makeCCU4 ma4 he

